@import url('https://fonts.googleapis.com/css2?family=Abel&display=swap');


/* base ******************************************************************************/

body {
    position: relative;
    word-wrap: break-word;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #151515;
    font-family: 'Abel', Arial, "游ゴシック Medium", "Yu Gothic Medium", YuGothicM, 游ゴシック体, YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1.8;
    overflow-wrap: break-word;
    background-color:#fff;
}


.container {
width: 100%;
position:relative;
}

.container::before{
content:"";
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background:url("/info/event/security/202409/media/img_parts_bg.png") left bottom no-repeat;
z-index:1;
}


.container-fluid {
max-width: 1200px;
margin: 0 auto;
padding:0 !important;
background:transparent;
}

.container-fluid a{
color:#f4593f;
}

#social_bkm_wrap_top {
margin-bottom: 0;
height: auto;
border: none;
}



/* header ******************************************************************************/



@keyframes slide{
0% {
width:0;
}
100% {
width:100%;
}
}

@keyframes left-in{
0% {
opacity:0;
width:0;
transform:translateX(-60px);
}
100% {
opacity:100;
width:100%;
transform:translateX(0);
}
}


@keyframes cloud-effect{
0% {
    transform: translateY(-8%);
}
100% {
    transform: translateY(8%);
}

}


.event-header{
width:100%;
padding:0 15px;
background:url(/info/event/security/202409/media/img_parts_head.png) left top no-repeat;
position:relative;
}

.event-header::before{
content:"";
position:absolute;
top:0;
right:10px;
background:url(/info/event/security/202409/media/img_parts_cloud.png) right bottom no-repeat;
width:100%;
height:100%;
animation: cloud-effect 3s ease-in-out infinite alternate-reverse;
z-index:1;
}


.event-header::after{
content:"";
position:absolute;
top:0;
right:4%;
background:url(/info/event/security/202409/media/img_mainvisual.png) right top no-repeat;
width:100%;
height:100%;
z-index:1;
}


.event-header .header-inner{
max-width:1200px;
height:450px;
display:flex;
flex-direction:column;
justify-content:center;
margin: 0 auto;
position:relative;
z-index:10;
}


.event-header .ttl-headline{
font-size: 1.75rem;
font-family: 'Abel', sans-serif;
color:#fff;
margin:0 0 30px 0;
padding:2px 15px;
width:fit-content;
position:relative;
z-index:1;
}

.event-header .ttl-headline::before{
content:"";
position:absolute;
top:0;
left:0;
width:0;
height:100%;
background-color:#91002C;
z-index:-1;
animation: slide 0.5s ease-out 0.3s forwards;
}



.event-header h1{
position: relative;
z-index:100;
font-size:2.5rem;
color:#151515;
line-height:1.4;
width:fit-content;
font-feature-settings: "palt" 1;
}


.info-date {
margin:0;
padding: 25px 0;
font-size: 1.25rem;
font-weight:bold;
color:#151515;
line-height:1.4;
width:fit-content;
position:relative;
z-index:1000;
}

.info-date::before{
content:"";
position:absolute;
top:10px;
left:0;
width:0;
height:1px;
background-image : linear-gradient(to right, #E48E00 3px, transparent 1px);
background-size: 5px 3px;
background-repeat: repeat-x;
background-position: left bottom;
z-index:1;
opacity:0;
animation: left-in 0.5s ease-out 1.3s forwards;
}


.info-date span{
font-size:220%;
font-weight:bold;
color:#91002C;
}




/* 開催概要 ******************************************************************************/



.event-summary{
padding: 20px 15px;
background:linear-gradient(0deg, rgba(215,215,215,1) 0%, rgba(255,255,255,1) 100%);
position:relative;
}


.event-summary p {
font-size: 16px;
line-height: 1.8;
padding: 8px;
color:#151515;
font-family:"游ゴシック Medium", "Yu Gothic Medium", YuGothicM, 游ゴシック体, YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
position:relative;
z-index:10;
}



.event-overview{
padding-bottom:40px;
text-align: center;
background-color:#91002C;
position:relative;
}


.information {
display:flex;
flex-wrap: wrap;
justify-content:space-around;
color:#fff;
margin:0 auto;
padding:30px 0 0;
font-size: 16px;
position:relative;
z-index:100;
}


.information dt {
float:none !important;
display:flex;
align-items:center;
background:#fff;
color:#333;
font-weight:bold;
width:27%;
text-align:left;
padding:10px 15px;
position:relative;
}


.information dd {
/*margin: 0 0 16px 12em;*/
background:#fff;
color:#333;
font-weight:bold;
width:70%;
margin:0 0 10px !important;
padding:10px 15px;
text-align:left;
}



/* 見出し ******************************************************************************/


h2 {
text-align:center;
margin:0 auto;
padding:40px 0;
color: #fff;
font-family: 'Abel', Arial, "游ゴシック Medium", "Yu Gothic Medium", YuGothicM, 游ゴシック体, YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
font-size: 3.5rem;
font-weight:normal;
border: none;
width:fit-content;
position: relative;
z-index:10;
}

h2::before{
content:"";
position:absolute;
bottom:85px;
left:0;
width:100%;
height:1px;
 background-image : linear-gradient(to right, #F39800 3px, transparent 3px);
 background-size: 6px 3px;
 background-repeat: repeat-x;
 background-position: left bottom;
}


h2 span{
font-size:18px;
margin:10px auto;
padding-top:10px;
display:block;
}



h2.black{
color:#151515;
}




/* 講演内容 ******************************************************************************/


.event-session{
padding:0 0 45px 0;
position:relative;
/*background-color:#f5f4f4;*/
background: linear-gradient(0deg, rgba(234,233,233,1) 0%, rgba(240,230,228,1) 100%);
z-index:1;
}

.event-session::before{
content:"";
position:absolute;
top:0;
left:0;
background:url(/info/event/security/202409/media/img_session_bg.png) left top no-repeat;
background-size:cover;
width:100%;
height:100%;
}

.event-session .container-fluid{
max-width:1000px;
}


.event-session .parts-left{
position:absolute;
top:10%;
left:0;
text-align:left;
}

.event-session .parts-left_bottom{
position:absolute;
bottom:-30%;
left:0;
text-align:left;
}

.event-session .parts-right{
position:absolute;
top:50%;
right:0;
text-align:right;
}



.session-program{
margin:45px auto;
padding:0;
position:relative;
z-index:10;
}


.session-program table{
margin:30px auto;
background-color:#fff;
outline: 1px solid #f5f5f5;
outline-offset: -4px;
box-shadow:0 20px 20px -10px #a0a0a0;
position:relative;
z-index:10;
}


.session-program th,
.session-program td {
vertical-align:middle;
border:none !important;
}


.session-program th {
  width: 18%;
  text-align: center;
  background: #fff;
}


.session-program td {
padding:30px;
position: relative;
line-height: 1.3 !important;
}


.session-program .session-time{
color:#151515;
margin:0 auto;
padding:0;
font-family: 'Abel', Arial, "游ゴシック Medium", "Yu Gothic Medium", YuGothicM, 游ゴシック体, YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
font-size:1.5rem;
width:fit-content;
position:relative;
}

.session-program .session-time::before{
content:"";
position:absolute;
top:0;
right:-30px;
width:1px;
height:100%;
background-color:#151515;
}


.session-program .session-label{
background-color:#9B7843;
color:#fff;
font-size:14px;
margin:20px 0;
padding:3px 10px;
width:fit-content;
}
.session-label.keynote{background-color:#F39800;}
.session-label.special{background-color:#3A5800;}


.session-program td.session .session-title {
margin: 0 0 25px;
padding: 0;
font-size: 2rem;
line-height:1.4;
color:#151515;
font-feature-settings: "palt" 1;
}


.session-program td .session-title small {
display: block;
font-size: 80%;
font-weight: normal;
}



.session-program td.session .session-summary {
letter-spacing: 0;
color:#666;
font-size:1rem;
padding-bottom:25px;
line-height:1.6;
}



.session-program td.session .session_profile {
margin:0;
padding: 25px 0;
clear: both;
font-size:1rem;
color:#151515;
display:flex;
overflow: hidden;
}


.session-program td.session .progress-label,
.session-program td.session .speaker-label,
.session-program td.session .listener-label{/*話し手 聞き手*/
    width: fit-content;
    margin:0 0 15px;
    padding: 0 0 5px 0;
border-bottom:2px solid #91002c;
    color: #050505;
    text-align: center;
font-weight:normal;
    line-height: 1;
display:block;
}



.session-program td.session .profile_thumb {
margin: 0 16px 4px 0;
width:150px;
flex-shrink: 0;
}

.session-program td.session .profile_thumb img{
/*box-shadow:0 0 20px #e5e5e5;*/
/*border:1px solid #d5d5d5;*/
display:block;
}

.session-program td.session .profile_name {
line-height: 1.5;
}

.session-program td.session .profile_name strong{
font-size:110%;
font-weight: bold;
padding-top:4px;
display:block;
}

.session-program td.session .profile_name .profile_accordion {
margin: 3px 0 0 0;
line-height: 1.6;
}

.session-program td.session .profile_name .js-profile-trigger {
position: relative;
display: inline-block;
font-size:12px;
font-weight:normal;
margin:0 5px 0 0;
padding:2px 10px;
border:1px solid #ccc;
color: #252525;
cursor: pointer;
width:fit-content;
font-feature-settings:"palt";
}
.session-program td.session .profile_name .js-profile-trigger:hover{
background-color:#f5f5f5;
transition:0.3s;
}

.session-program td.session .profile_name .js-profile-detail {
padding-top: 8px;
font-size:13px;
font-weight:normal;
line-height:1.5;
display:block;
color:#666;
}






/* 申し込み ******************************************************************************/


.event-entry{
background-color:#91002C;
position:relative;
}


.privacy-note {
margin:0 auto 45px;
padding: 30px;
/*background-color:#fff;*/
border:1px solid #fff;
color:#fff;
font-size: 12px;
text-align:left;
max-width:950px;
position:relative;
z-index:10;
}

.privacy-note p a{
color:#F39800;
font-weight:bold;
}




/*btn default setting*/



.btn-register {
width: 100%;
margin: 0 auto;
padding:25px 0;
text-align:center;
position:relative;
z-index:10;
}


.btn {
display: inline-block;
box-sizing: border-box;
margin:30px auto;
padding: 15px;
font-weight: bold;
font-size: 20px;
line-height: 20px;
background:#F39800;
border:5px solid #F39800;
/*border:5px solid #FACD89;*/
color: #fff !important;
text-align: center;
border-radius: 50px;
cursor: pointer;
position:relative;
z-index:100;
}

.btn:hover{
background:rgba(255,255,255,0.75);
border:5px solid #fff;
color: #151515 !important;
transform:scale(1.03,1.03);
transition:0.3s;
}




.btn::before,
.btn::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.btn,
.btn::before,
.btn::after {
	box-sizing: border-box;
	transition: all .3s;
}


.btn span{
display: flex;
align-items: center;
justify-content: center;
height: 100%;
font-weight:bold;
}



/*btn size setting*/

.large{
width: 80%;
height: 60px;
}

.small{
width: 30%;
height: 85px;
}




/* sponsor logo ******************************************************************************/


.event-sponsor {
padding: 60px 0 0;
background-color: #fff;
position:relative;
z-index:10;
}

.event-sponsor h3 {
margin: 0 auto;
text-align: center;
color: #151515; 
border-bottom:2px solid #e5e5e5;
padding-bottom:5px;
font-size: 1.5rem;
font-weight:normal;
width:fit-content;
}

.event-sponsor ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
margin:0 0 30px 0;
}
.event-sponsor li {
  width: 30%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}




.privacy-area {
    border: 1px solid #ccc;
    margin: 50px auto 0;
    padding: 16px;
    height: 150px;
    overflow: auto;
}
.privacy-area p.content {
    font-size: 80%;
    margin: 15px auto;
    text-align: center;
}
.privacy-area p {
    font-size: 50%;
    line-height: 2.0;
}



/* inquiry */

.event-inquiry{
text-align:center;
padding-bottom:45px;
/*background-color:#FACD89;*/
background-color:#E5A83F;
}

.event-inquiry p{
position:relative;
z-index:10 !important;
margin:10px 0 0 0;
}

.event-inquiry p a{
color:#E8380D;
font-weight:bold;
}

footer{
margin-top:0;
position:relative;
z-index:10;
}





/* responsive 
------------------------------------------------------------------------------- */



@media (max-width: 1000px) {


.event-header::before,
.event-header::after{
background-size:40%;
}

.event-header::before{
background-position:right center;
}

.event-header::after{
top:0;
}


.event-header .header-inner{
height:350px;
}


.event-header .ttl-headline{
font-size:1.25rem;
}


.event-header h1{
font-size:2rem;
}



.info-date {
font-size:1rem;
}


h2 {
font-size: 2.5rem;
}


.large, .small{
width:90% !important;
margin:30px auto;
}



.sponsor li {
  width: 100%;
  margin-bottom: 24px;
}


.event-session{
padding:15px 15px 45px;
}



.event-session .parts-left img,
.event-session .parts-left_bottom img,
.event-session .parts-right img{
max-width:50%;
}


.event-entry{
padding:15px;
}




}



@media (max-width: 640px) {


.container-fluid {margin: 0;}


.event-header .header-inner{
height:300px;
padding:10px;
}


.event-header::before,
.event-header::after{
background-position:right bottom;
background-size:30%;
}


.event-header .ttl-headline{
font-size:1rem;
margin:0 0 15px 0;
padding:0 15px;
}

.event-header h1{
font-size: 1.5rem;
}


.info-date {
font-size:0.85rem;
/*background:rgba(255,255,255,0.6);*/
}


.event-summary{
padding:15px;
}

.event-summary p{
padding:0;
}


.information {
display:block;
}


.information dt,
.information dd{
font-size: 1rem;
margin: 0 0 10px;
width: auto;
}




h2{
font-size:2rem;
padding:30px 0;
}

h2::before{
bottom:75px;
}


.information{
padding:10px;
}

.event-session .parts-left,
.event-session .parts-left_bottom,
.event-session .parts-right{
display:none;
}

.session-program{
margin:15px auto;
}

.session-program th,
.session-program td {
width:100%;
display:inline-block;
}


.session-program td.session{
padding:15px;
}

.session-program .session-time::before{
display:none;
}

.session-program td.session .session-title{
font-size:1.5rem;
}


.session-program td.session .session-label,
.session-program td.session .profile_name,
.session-program td.session .profile_detail,
.session-program td.session .session_profile{
font-size: 13px;
}


.session-program td.session .profile_thumb{
width:100px;
height:100px;
}


.event-sponsor ul {
display:block;
margin:0 auto;
}


.event-sponsor li{
width:100%;
margin:0 auto;
}



}





/*************** login page & video page ***************/



.event-header.webinar-header::before{
right:3%;
background-size:30%;
animation: cloud-effect 4s ease-in-out infinite alternate-reverse;
}

.event-header.webinar-header::after{
right:3%;
background-size:25%;
}



.event-header.webinar-header .header-inner{
  height: 300px;
}


.event-header.webinar-header h1{
  font-size: 1.5rem;
}

.event-header.webinar-header .ttl-headline {
  font-size: 1.25rem;
}




.video_block{
position:relative;
background-color:#91002C;
}


/*.video_block::before{
content:"";
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:url(/info/event/security/202409/media/img_session_bg.png) left top no-repeat;
background-size:cover;
}*/



.video {
  width:100%; 
  margin: 40px auto 20px;
}
.video-wrapper {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
z-index:100;
}
.video-wrapper iframe,
.video-wrapper video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video_block p{
position:relative;
z-index:100;
}


.video_block p a{
color:#f39800;
font-weight:bold;
}

h2.view:before{
content:"Live";
}


.enq-text{
color:#fff;
padding:20px 10px;
}

.support{
text-align:center;
color:#fff;
padding:20px 0;
}


.closed-text{
color: #fff;
font-weight: bold;
text-align:center;
padding: 40px 0;
text-align:center;
position:relative;
z-index:10;
}





@media (max-width: 640px) {





}









/* ヘッダー＆フッター広告表記 2024～
-------------------------------------------------------------------------------------------------------*/

.header_sponsored_area{
    width:100%;
    background-color:#fff;
    color:#000;
    font-size:14px;
    text-align:right;
    padding:15px 20px;
    position:relative;
    z-index:1000;
}

.header_sponsored_area span{
    margin:0;
    line-height:1.3;
    display:block;
}


.block_sponsored_area{
    clear:both;
    background-color:#fff;
    color:#000;
    font-size:14px;
    border:1px solid #000;
    margin:25px auto;
    padding:15px 15px 10px;
    max-width:760px;
    position:relative;
    z-index:1000;
}

.block_sponsored_area span{
    margin:5px 0;
    text-align:left;
    display:block;
}


.block_sponsored_area:before{
    display: block;
    content: "PR";
    position: absolute;
    top: -12px;
    left: 30px;
    width: 40px;
    height: 30px;
    text-align: center;
    background-color: #fff;
}


@media screen and (max-width: 800px) {

.block_sponsored_area{
margin:25px;
}


}

